
			#wp-admin-bar-oxygen_admin_bar_menu .tbexob-oxygen-logo-svg,
			#wp-admin-bar-tbexob-oxygen-templates .tbexob-oxygen-logo-svg,
			#wp-admin-bar-tbexob-oxygen-pages .tbexob-oxygen-logo-svg {
				width: 15px;
				height: 15px;
			}
			.tbex-node-oxygen-logo.hover:hover .tbexob-oxygen-logo-svg {
				opacity: .6;
			}
			.tbex-node-oxygen-dashicon .dashicons-before:before {
				margin-top: 2px;
			}#section-23-314 > .ct-section-inner-wrap{padding-top:0;padding-bottom:8px}#section-23-314{background-color:#ffffff}#div_block-25-314{width:33.33%;justify-content:center;padding-left:12px;padding-right:12px;padding-top:0px;padding-bottom:0px;display:flex;text-align:left;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}#div_block-27-314{width:33.33%;align-items:center;text-align:center;justify-content:center;padding-top:0px;padding-bottom:0px}#div_block-31-314{width:33.34%;align-items:flex-end;text-align:right;justify-content:center;padding-bottom:0px;padding-top:0px}@media (max-width:991px){#div_block-25-314{flex-direction:column;display:flex;align-items:center;text-align:center}}@media (max-width:991px){#div_block-31-314{flex-direction:column;display:flex;align-items:center;text-align:center}}@media (max-width:767px){#div_block-25-314{flex-direction:column;display:flex;align-items:center;text-align:center}}@media (max-width:767px){#div_block-31-314{flex-direction:column;display:flex;align-items:center;text-align:center}}@media (max-width:991px){#new_columns-24-314> .ct-div-block{width:100% !important}}@media (max-width:991px){#new_columns-24-314> .ct-div-block{width:100% !important}}#headline-48-314{font-size:14px;font-family:Inherit;font-weight:700}#headline-59-314{font-size:24px;font-weight:400;letter-spacing:4px;color:rgba(0,0,0,0.25);margin-bottom:0px}#headline-63-314{font-size:24px;font-weight:400;letter-spacing:4px;color:rgba(0,0,0,0.25);margin-top:22px}#text_block-34-314{font-size:14px;font-weight:400}#text_block-30-314{color:rgba(0,0,0,0.5);font-size:12px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-weight:300;margin-top:0px}@media (max-width:991px){#text_block-30-314{max-width:280px}}#text_block-36-314{color:rgba(0,0,0,0.5);font-size:12px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-weight:300;url-encoded:true}#text_block-42-314{font-size:14px;margin-top:0px;color:#000000;url-encoded:true}@media (max-width:991px){#text_block-36-314{max-width:280px}}#link-4-314{url-encoded:true}#link-67-314{url-encoded:true}#image-29-314{margin-bottom:0px}#inner_content-9-314{margin-top:0px}#_nav_menu-8-314 .oxy-nav-menu-hamburger-line{background-color:rgba(0,0,0,0.35)}@media (max-width:991px){#_nav_menu-8-314 .oxy-nav-menu-list{display:none}#_nav_menu-8-314 .oxy-menu-toggle{display:initial}#_nav_menu-8-314.oxy-nav-menu.oxy-nav-menu-open .oxy-nav-menu-list{display:initial}}#_nav_menu-8-314.oxy-nav-menu.oxy-nav-menu-open{background-color:#566d8f;margin-top:0 !important;margin-right:0 !important;margin-left:0 !important;margin-bottom:0 !important}#_nav_menu-8-314.oxy-nav-menu.oxy-nav-menu-open .menu-item a{color:#dddddd;padding-top:12px;padding-bottom:12px;padding-left:24px;padding-right:24px}#_nav_menu-8-314.oxy-nav-menu.oxy-nav-menu-open .menu-item a:hover{color:#ffffff}#_nav_menu-8-314 .oxy-nav-menu-hamburger-wrap{width:24px;height:24px}#_nav_menu-8-314 .oxy-nav-menu-hamburger{width:24px;height:19px}#_nav_menu-8-314 .oxy-nav-menu-hamburger-line{height:3px;background-color:#dddddd}#_nav_menu-8-314 .oxy-nav-menu-hamburger-wrap:hover .oxy-nav-menu-hamburger-line{background-color:#ffffff}#_nav_menu-8-314.oxy-nav-menu-open .oxy-nav-menu-hamburger .oxy-nav-menu-hamburger-line:first-child{top:8px}#_nav_menu-8-314.oxy-nav-menu-open .oxy-nav-menu-hamburger .oxy-nav-menu-hamburger-line:last-child{top:-8px}#_nav_menu-8-314{font-family:Inherit;font-size:14px;color:#000000;background-color:rgba(255,255,255,0.25);font-weight:800}#_nav_menu-8-314 .menu-item a{color:rgba(0,0,0,0.35);text-transform:uppercase;text-align:center;font-size:12px;font-weight:800;letter-spacing:0em;padding-left:24px;padding-right:24px;padding-bottom:18px;padding-top:18px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}#_nav_menu-8-314 .current-menu-item a{color:#ffffff;padding-top:16px;border-top-width:2px}#_nav_menu-8-314.oxy-nav-menu:not(.oxy-nav-menu-open) .sub-menu{background-color:#566d8f}#_nav_menu-8-314.oxy-nav-menu:not(.oxy-nav-menu-open) .menu-item a{justify-content:center}#_nav_menu-8-314.oxy-nav-menu:not(.oxy-nav-menu-open) .sub-menu .menu-item a{border:0;padding-top:18px;padding-bottom:18px;padding-top:12px;padding-bottom:12px}#_nav_menu-8-314.oxy-nav-menu:not(.oxy-nav-menu-open) .oxy-nav-menu-list .sub-menu .menu-item a:hover{padding-top:12px;padding-bottom:12px}#_nav_menu-8-314 .menu-item:hover a{color:#000000;background-color:rgba(255,255,255,0.1);padding-top:16px;border-top-width:2px}#_nav_menu-8-314.oxy-nav-menu:not(.oxy-nav-menu-open) .menu-item a:hover{justify-content:center}#_nav_menu-8-314.oxy-nav-menu:not(.oxy-nav-menu-open) .sub-menu .menu-item a:hover{border:0;padding-top:18px;padding-bottom:18px;background-color:#65bec2}#_header-1-314 .oxy-nav-menu-open,#_header-1-314 .oxy-nav-menu:not(.oxy-nav-menu-open) .sub-menu{background-color:#566d8f}#_header-1-314{border-bottom-style:none;border-bottom-width:1px;border-bottom-color:#6799b2;padding-top:0px;padding-bottom:0px;border-top-style:none;border-right-style:none;border-left-style:none;background-color:#566d8f}@media (max-width:991px){#_header-1-314{padding-top:16px;padding-bottom:16px}}#_header_row-2-314 .oxy-nav-menu-open,#_header_row-2-314 .oxy-nav-menu:not(.oxy-nav-menu-open) .sub-menu{background-color:#ffffff}.oxy-header.oxy-sticky-header-active > #_header_row-2-314.oxygen-show-in-sticky-only{display:block}#_header_row-2-314{border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;background-color:#ffffff;padding-top:0px;padding-bottom:0px;margin-bottom:0px}#_social_icons-33-314.oxy-social-icons{flex-direction:row;margin-right:-12px;margin-bottom:-12px}#_social_icons-33-314.oxy-social-icons a{font-size:32px;margin-right:12px;margin-bottom:12px;blank}#_social_icons-33-314.oxy-social-icons a svg{width:1em;height:1em;color:rgba(0,0,0,0.25)}#_social_icons-33-314.oxy-social-icons a:hover svg{color:rgba(0,0,0,0.49)}div.ct-section-inner-wrap,div.oxy-header-container{max-width:1024px}#section-5-1402 > .ct-section-inner-wrap{padding-top:0;padding-bottom:34px;align-items:center}#section-5-1402{text-align:center}#section-7-1402 > .ct-section-inner-wrap{padding-top:0;padding-bottom:0;align-items:center}#section-7-1402{text-align:center}#section-2-1402 > .ct-section-inner-wrap{padding-top:37px;padding-bottom:48px;align-items:center}#section-2-1402{text-align:center}#section-9-1402 > .ct-section-inner-wrap{padding-top:0;padding-right:40px;padding-bottom:39px;padding-left:40px;align-items:center}#section-9-1402{text-align:center}#section-23-1402 > .ct-section-inner-wrap{padding-top:0;padding-right:40px;padding-bottom:39px;padding-left:40px;align-items:center}#section-23-1402{text-align:center}#section-42-1402 > .ct-section-inner-wrap{padding-top:0;padding-right:40px;padding-bottom:39px;padding-left:40px;align-items:center}#section-42-1402{text-align:center}#section-50-1402 > .ct-section-inner-wrap{padding-top:0;padding-right:40px;padding-bottom:39px;padding-left:40px;align-items:center}#section-50-1402{text-align:center}#div_block-11-1402{width:40%;align-items:center;text-align:center}#div_block-12-1402{width:60%;align-items:flex-start;text-align:left}#div_block-27-1402{width:60%;align-items:flex-end;text-align:right}#div_block-25-1402{width:40%;align-items:center;text-align:center}#div_block-44-1402{width:40%;align-items:center;text-align:center}#div_block-46-1402{width:60%;align-items:flex-start;text-align:left}#div_block-52-1402{width:60%;align-items:flex-end;text-align:right}#div_block-56-1402{width:40%;align-items:center;text-align:center}@media (max-width:991px){#new_columns-10-1402> .ct-div-block{width:100% !important}}@media (max-width:991px){#new_columns-10-1402> .ct-div-block{width:100% !important}}@media (max-width:991px){#new_columns-24-1402> .ct-div-block{width:100% !important}}@media (max-width:991px){#new_columns-24-1402> .ct-div-block{width:100% !important}}@media (max-width:991px){#new_columns-43-1402> .ct-div-block{width:100% !important}}@media (max-width:991px){#new_columns-43-1402> .ct-div-block{width:100% !important}}@media (max-width:991px){#new_columns-51-1402> .ct-div-block{width:100% !important}}@media (max-width:991px){#new_columns-51-1402> .ct-div-block{width:100% !important}}#headline-16-1402{line-height:1}#headline-28-1402{line-height:1}#headline-47-1402{line-height:1}#headline-53-1402{line-height:1}#text_block-4-1402{margin-top:15px;margin-left:20px;margin-right:20px;color:#566d8f}#text_block-14-1402{line-height:1.2}#text_block-22-1402{margin-top:20px;line-height:1.6;color:#6799b2}#text_block-29-1402{line-height:1.2}#text_block-30-1402{margin-top:20px;line-height:1.6;color:#6799b2}#text_block-48-1402{line-height:1.2}#text_block-49-1402{margin-top:20px;line-height:1.6;color:#6799b2}#text_block-54-1402{line-height:1.2}#text_block-55-1402{margin-top:20px;line-height:1.6;color:#6799b2}#image-13-1402{box-shadow:0px 0px 10px 5px rgba(0,0,0,0.25)}#image-26-1402{box-shadow:0px 0px 10px 5px rgba(0,0,0,0.25)}#image-45-1402{box-shadow:0px 0px 10px 5px rgba(0,0,0,0.25)}#image-57-1402{box-shadow:0px 0px 10px 5px rgba(0,0,0,0.25)}.ct-section {
width:100%;
background-size:cover;
background-repeat:repeat;
}
.ct-section>.ct-section-inner-wrap {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.ct-div-block {
display:flex;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.ct-new-columns {
display:flex;
width:100%;
flex-direction:row;
align-items:stretch;
justify-content:center;
flex-wrap:wrap;
}
.ct-link-text {
display:inline-block;
}
.ct-link {
display:flex;
flex-wrap:wrap;
text-align:center;
text-decoration:none;
flex-direction:column;
align-items:center;
justify-content:center;
}
.ct-link-button {
display:inline-block;
text-align:center;
text-decoration:none;
}
.ct-link-button {
background-color: #1e73be;
border: 1px solid #1e73be;
color: #ffffff;
padding: 10px 16px;
}
.ct-image {
max-width:100%;
}
.ct-fancy-icon>svg {
width:55px;height:55px;}
.ct-inner-content {
width:100%;
}
.ct-slide {
display:flex;
flex-wrap:wrap;
text-align:center;
flex-direction:column;
align-items:center;
justify-content:center;
}
.ct-nestable-shortcode {
display:flex;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-comments {
width:100%;
text-align:left;
}
.oxy-comment-form {
width:100%;
}
.oxy-login-form {
width:100%;
}
.oxy-search-form {
width:100%;
}
.oxy-tabs-contents {
display:flex;
width:100%;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-tab {
display:flex;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-tab-content {
display:flex;
width:100%;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-testimonial {
width:100%;
}
.oxy-icon-box {
width:100%;
}
.oxy-pricing-box {
width:100%;
}
.oxy-posts-grid {
width:100%;
}
.oxy-gallery {
width:100%;
}
.ct-slider {
width:100%;
}
.oxy-tabs {
display:flex;
flex-wrap:nowrap;
flex-direction:row;
align-items:stretch;
}
.ct-modal {
flex-direction:column;
align-items:flex-start;
}
.ct-span {
display:inline-block;
text-decoration:inherit;
}
.ct-widget {
width:100%;
}
.oxy-dynamic-list {
width:100%;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){.ct-div-block,
			.oxy-post-content,
			.ct-text-block,
			.ct-headline,
			.oxy-rich-text,
			.ct-link-text { max-width: 100%; }
			img { flex-shrink: 0; }
			body * { min-height: 1px; }}            .oxy-testimonial {
                flex-direction: row;
                align-items: center;
            }
                        .oxy-testimonial .oxy-testimonial-photo-wrap {
                order: 1;
            }
            
                        .oxy-testimonial .oxy-testimonial-photo {
                width: 125px;                height: 125px;                margin-right: 20px;
            }
            
                        .oxy-testimonial .oxy-testimonial-photo-wrap, 
            .oxy-testimonial .oxy-testimonial-author-wrap, 
            .oxy-testimonial .oxy-testimonial-content-wrap {
                align-items: flex-start;                text-align: left;            }
            
                                                            .oxy-testimonial .oxy-testimonial-text {
                margin-bottom:8px;font-size: 21px;
line-height: 1.4;
-webkit-font-smoothing: subpixel-antialiased;
            }
            
                                    .oxy-testimonial .oxy-testimonial-author {
                font-size: 18px;
-webkit-font-smoothing: subpixel-antialiased;
            }
                            

                                                .oxy-testimonial .oxy-testimonial-author-info {
                font-size: 12px;
-webkit-font-smoothing: subpixel-antialiased;
            }
            
             
            
                        .oxy-icon-box {
                text-align: left;                flex-direction: column;            }
            
                        .oxy-icon-box .oxy-icon-box-icon {
                margin-bottom: 12px;
                align-self: flex-start;            }
            
                                                                        .oxy-icon-box .oxy-icon-box-heading {
                font-size: 21px;
margin-bottom: 12px;            }
            
                                                                                    .oxy-icon-box .oxy-icon-box-text {
                font-size: 16px;
margin-bottom: 12px;align-self: flex-start;            }
            
                        .oxy-icon-box .oxy-icon-box-link {
                margin-top: 20px;                            }
            
            
            /* GLOBALS */

                                                            .oxy-pricing-box .oxy-pricing-box-section {
                padding-top: 20px;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
alignment: center;
text-align: center;            }
                        
                        .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-price {
                justify-content: center;            }
            
            /* IMAGE */
                                                                                    .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-graphic {
                justify-content: center;            }
            
            /* TITLE */
                                                            
                                    .oxy-pricing-box .oxy-pricing-box-title-title {
                font-size: 48px;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-title-subtitle {
                font-size: 24px;
            }
            

            /* PRICE */
                                                .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-price {
                                                flex-direction: row;                                            }
            
                                    .oxy-pricing-box .oxy-pricing-box-currency {
                font-size: 28px;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-amount-main {
                font-size: 80px;
line-height: 0.7;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-amount-decimal {
                font-size: 13px;
            }
                        
                                    .oxy-pricing-box .oxy-pricing-box-term {
                font-size: 16px;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-sale-price {
                font-size: 12px;
color: rgba(0,0,0,0.5);
                margin-bottom: 20px;            }
            
            /* CONTENT */

                                                                        .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-content {
                font-size: 16px;
color: rgba(0,0,0,0.5);
            }
            
            /* CTA */

                                                                        .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-cta {
                justify-content: center;            }
            
        
                                .oxy-progress-bar .oxy-progress-bar-background {
            background-color: #000000;            background-image: linear-gradient(-45deg,rgba(255,255,255,.12) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.12) 50%,rgba(255,255,255,.12) 75%,transparent 75%,transparent);            animation: none 0s paused;        }
                
                .oxy-progress-bar .oxy-progress-bar-progress-wrap {
            width: 85%;        }
        
                                                        .oxy-progress-bar .oxy-progress-bar-progress {
            background-color: #66aaff;padding: 40px;animation: none 0s paused, none 0s paused;            background-image: linear-gradient(-45deg,rgba(255,255,255,.12) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.12) 50%,rgba(255,255,255,.12) 75%,transparent 75%,transparent);        
        }
                
                        .oxy-progress-bar .oxy-progress-bar-overlay-text {
            font-size: 30px;
font-weight: 900;
-webkit-font-smoothing: subpixel-antialiased;
        }
        
                        .oxy-progress-bar .oxy-progress-bar-overlay-percent {
            font-size: 12px;
        }
        
        .ct-slider .unslider-nav ol li {border-color: #ffffff; }.ct-slider .unslider-nav ol li.unslider-active {background-color: #ffffff; }.ct-slider .ct-slide {
				padding: 0px;			}
		
                        .oxy-superbox .oxy-superbox-secondary, 
            .oxy-superbox .oxy-superbox-primary {
                transition-duration: 0.5s;            }
            
            
            
            
            
        
        
        
        .oxy-pro-menu {
menu_dropdown_animation:fade-up;
}
.oxy-pro-menu .oxy-pro-menu-list .menu-item a{
padding-top:px;
padding-left:px;
padding-right:px;
padding-bottom:px;
}

.oxy-pro-menu .oxy-pro-menu-list > .menu-item{
margin-top:px;
margin-left:px;
margin-right:px;
margin-bottom:px;
}

.oxy-pro-menu .oxy-pro-menu-container:not(.oxy-pro-menu-open-container):not(.oxy-pro-menu-off-canvas-container) .sub-menu{
box-shadow:px px px px ;}

.oxy-pro-menu .oxy-pro-menu-show-dropdown .oxy-pro-menu-list .menu-item-has-children > a svg{
margin-top:px;
margin-left:px;
margin-right:px;
margin-bottom:px;
transition-duration:0.4s;
}

.oxy-pro-menu .oxy-pro-menu-show-dropdown .oxy-pro-menu-list .menu-item-has-children > a div{
margin-left:0px;
}

.oxy-pro-menu .oxy-pro-menu-container:not(.oxy-pro-menu-open-container):not(.oxy-pro-menu-off-canvas-container) .sub-menu .menu-item a{
padding-top:px;
padding-left:px;
padding-right:px;
padding-bottom:px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-open-icon svg{
width:30px;
height:30px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-open-icon{
padding-top:15px;
padding-right:15px;
padding-bottom:15px;
padding-left:15px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-open-icon, .oxy-pro-menu .oxy-pro-menu-mobile-open-icon svg{
transition-duration:0.4s;
}

.oxy-pro-menu .oxy-pro-menu-mobile-close-icon{
top:20px;
left:20px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-close-icon svg{
width:24px;
height:24px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-close-icon, .oxy-pro-menu .oxy-pro-menu-mobile-close-icon svg{
transition-duration:0.4s;
}

.oxy-pro-menu .oxy-pro-menu-off-canvas-container > div:first-child, .oxy-pro-menu .oxy-pro-menu-open-container > div:first-child{
oxy-pro-menu_slug_oxypromenuoffcanvascontaineroxypromenulistmenuitemoxypromenuopencontaineroxypromenulistmenuitem_min_width:px;
}

.oxy-pro-menu .oxy-pro-menu-off-canvas-container{
oxy-pro-menu_slug_oxypromenuoffcanvascontainer_width:px;
}

.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container{
background-color:#ffffff;
}

.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container .menu-item a, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container .menu-item a{
padding-top:px;
padding-left:px;
padding-right:px;
padding-bottom:px;
}

.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container{
padding-top:px;
padding-left:px;
padding-right:px;
padding-bottom:px;
}

.oxy-pro-menu .oxy-pro-menu-off-canvas-container, .oxy-pro-menu .oxy-pro-menu-open-container{
background-color:;
background-image:url();
overlay-color:;
background-size:;
background-repeat:;
background-attachment:;
background-blend-mode:;
background-size-width:px;
background-size-height:px;
background-position:px px;
}

.oxy-pro-menu .oxy-pro-menu-off-canvas-container .oxy-pro-menu-list .menu-item-has-children > a svg, .oxy-pro-menu .oxy-pro-menu-open-container .oxy-pro-menu-list .menu-item-has-children > a svg{
font-size:24px;
}

.oxy-pro-menu .oxy-pro-menu-dropdown-links-toggle.oxy-pro-menu-open-container .menu-item-has-children ul, .oxy-pro-menu .oxy-pro-menu-dropdown-links-toggle.oxy-pro-menu-off-canvas-container .menu-item-has-children ul{
background-color:rgba(0,0,0,0.2);
border-top-style:solid;
}

.oxy-pro-menu .oxy-pro-menu-container:not(.oxy-pro-menu-open-container):not(.oxy-pro-menu-off-canvas-container) .oxy-pro-menu-list{
                    flex-direction: row;
               }
.oxy-pro-menu .oxy-pro-menu-container .menu-item a{
                    text-align: left;
                    justify-content: flex-start;
                }
.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container .menu-item, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container .menu-item{
                    align-items: flex-start;
                }

            .oxy-pro-menu .oxy-pro-menu-off-canvas-container{
                    top: 0;
                    bottom: 0;
                    right: auto;
                    left: 0;
               }
.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container .oxy-pro-menu-list .menu-item a, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container .oxy-pro-menu-list .menu-item a{
                    text-align: left;
                    justify-content: flex-start;
                }

            
            .oxy-shape-divider {
                width: 0px;
                height: 0px;
                
            }
            
            .oxy_shape_divider svg {
                width: 100%;
            }
            .ct-section-inner-wrap, .oxy-header-container{
  max-width: 1120px;
}
body {font-family: 'Open Sans';}body {line-height: 1.6;font-size: 16px;font-weight: 400;color: #404040;}.oxy-nav-menu-hamburger-line {background-color: #404040;}h1, h2, h3, h4, h5, h6 {font-family: 'Source Sans Pro';font-size: 36px;font-weight: 700;line-height: ;}h2, h3, h4, h5, h6{font-size: 30px;line-height: ;}h3, h4, h5, h6{font-size: 24px;line-height: ;}h4, h5, h6{font-size: 20px;line-height: ;}h5, h6{font-size: 18px;line-height: ;}h6{font-size: 16px;line-height: ;}a {color: #0074db;text-decoration: none;}a:hover {text-decoration: none;}.ct-link-text {text-decoration: ;}.ct-link {text-decoration: ;}.ct-link-button {border-radius: 3px;}.ct-section-inner-wrap {
padding-top: 75px;
padding-right: 20px;
padding-bottom: 75px;
padding-left: 20px;
}.ct-new-columns > .ct-div-block {
padding-top: 20px;
padding-right: 20px;
padding-bottom: 20px;
padding-left: 20px;
}.oxy-header-container {
padding-right: 20px;
padding-left: 20px;
}@media (max-width: 992px){.ct-columns-inner-wrap {
					display: block !important;
				}
				.ct-columns-inner-wrap:after {
					display: table;
					clear: both;
					content: "";
				}
				.ct-column {
					width: 100% !important;
					margin: 0 !important;
				}
				.ct-columns-inner-wrap {
					margin: 0 !important;
				}}
.atomic-logo:hover{
 opacity:1;
}
.atomic-logo {
 opacity:0.8;
 transition-duration:0.5s;
 transition-timing-function:ease;
 transition-property:all;
}
.oxel_dropdown_button__submenu {
 position:absolute;
 top:100%;
 left:0px;
 min-width:100%;
 padding-top:4px;
 width:200px;
 z-index:10;
}
.oxel_dropdown_button {
 background-color:#374047;
 position:relative;
}
.oxel_dropdown_button:not(.ct-section):not(.oxy-easy-posts),
.oxel_dropdown_button.oxy-easy-posts .oxy-posts,
.oxel_dropdown_button.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:row;
align-items:center;
}
.oxel_dropdown_button__label {
 color:#f9f9fa;
 margin-right:8px;
}
.oxel_dropdown_button__icon {
color: #f9f9fa;}.oxel_dropdown_button__icon 
>svg {width: 16px;height: 16px;}.oxel_dropdown_button__icon {
}
.oxel_dropdown_button__submenu__button:hover{
 background-color:#dee1e3;
}
.oxel_dropdown_button__submenu__button {
 padding-top:8px;
 padding-bottom:8px;
 padding-left:16px;
 padding-right:16px;
 text-align:left;
 background-color:#eceeef;
 min-width:100%;
 color:#374047;
 transition-duration:0.3s;
 transition-timing-function:ease-in-out;
}
.oxel_dropdown_button__submenu__button:not(.ct-section):not(.oxy-easy-posts),
.oxel_dropdown_button__submenu__button.oxy-easy-posts .oxy-posts,
.oxel_dropdown_button__submenu__button.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:column;
align-items:flex-start;
}
.oxel_dropdown_button__submenu__button__label {
}
.oxel_dropdown_button__submenu--hidden {
 opacity:0;
pointer-events: none;
}
.oxel_dropdown_button__trigger {
 padding-top:8px;
 padding-bottom:8px;
 padding-left:16px;
 padding-right:6px;
cursor: pointer;
}
.oxel_dropdown_button__trigger:not(.ct-section):not(.oxy-easy-posts),
.oxel_dropdown_button__trigger.oxy-easy-posts .oxy-posts,
.oxel_dropdown_button__trigger.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:row;
align-items:center;
}